@charset "utf-8";
/* CSS Document */


.node-type-embed-promo{margin:4em 0;padding:0 2em; border:2px solid #CCC;clear:both;}
@media(min-width:49.25em){.node-type-embed-promo{display:block}}
.node-type-embed-promo header{margin-top:-17px;text-align:center;}
.node-type-embed-promo header h2{border:0px solid #CCC; display:inline-block;margin:0;padding:5px 15px;background:#fff!important;color:#333333!important;text-transform:uppercase;font-size:17px;font-size:1.3rem}
.node-type-embed-promo .promo_content{margin-bottom:20px}
.node-type-embed-promo .promo_content {font-size: 14px;}
.node-type-embed-promo .promo_content h1{margin:1.4rem 0 0 0;line-height:30px;color:!important; font-size: 20px;}
.node-type-embed-promo .promo_content h3{margin:1rem 0 1rem 0;line-height:30px;color:!important; font-size: 16px;}
.node-type-embed-promo footer{margin-bottom:-13px;text-align:center}
.node-type-embed-promo footer a{padding:5px 15px;color:#fff!important;background:#ba2339!important;border-left:10px solid #fff;border-right:10px solid #fff;text-transform:uppercase;font-size:16px;font-size:1.2rem;-webkit-transition:all .5s ease;-moz-transition:all .5s ease false;-o-transition:all .5s ease false;transition:all .5s ease}
.node-type-embed-promo footer a:hover{text-decoration:none; background:#860808!important}


@media (max-width:30em)
{.node-type-embed-promo footer a{padding:5px 15px;color:#fff!important;background:#ba2339!important;border-left:10px solid #fff;border-right:10px solid #fff;text-transform:uppercase;font-size:16px;font-size:1.2rem;-webkit-transition:all .5s ease;-moz-transition:all .5s ease false;-o-transition:all .5s ease false;transition:all .5s ease;
  display:block; }
.node-type-embed-promo footer a:hover{text-decoration:none; background:#860808!important}
}

